.header-cta {
  display: flex;
}
.header-cta .header-cta__column {
  flex: 1;
  font-size: 16px;
  letter-spacing: 2px;
  width: 50%;
}
.header-cta__link {
  display: block;
  padding: 4px 15px;
  text-decoration: none;
}
.header-cta__column:first-child .header-cta__link span {
  bottom: 2px;
  position: relative;
}
